/*******************************************

Title : Kino Video Player (KvPlayer)
File : video_player.css
Version : 0.3
Author : Bilka
Description : Javascript HTML5 video player for Kinosphere.org

********************************************/
#thema{
	display:none;
}
#kvPlayer{
	max-width:100%;
	width:45em;
	margin: 0px auto;
}
.kvpVideo{
	max-width:100%;
	max-height:100%;
	width:100%;
	background-color: #000;
	display:inline-block;
	vertical-align: middle;
}
.kvpVideo:focus{
	outline:0;
} 
.kvpCtrl{
	width:100%;
	height:2em;
	position:relative;
	top:-2em;
	z-index:0;
	background-color:rgba(0, 0, 0, 0.9);
}
.kvpCtrl > div{
	height:2em;
}
.kvpCtrl-fix1{
	position:absolute;
	left:0;
	top:0;
}
.kvpCtrl-fix2{
	position:absolute;
	right:0;
	top:0;
}
.kvpCtrl-fix3{
	margin-left:4.5em;/*fix1 width + 0.5*/
	margin-right:12.5em;/*fix2 width + 0.5*/
	line-height:2em;
}
.kvpCtrl > div > *{
	display:inline-block;
	vertical-align:middle;
}
.kvpCtrl-timer{
	width:3em;
	font-size:0.7em;
	color:#777;
}
.kvpCtrl-fix1 > .kvpCtrl-timer{
	text-align:right;
}
.kvpCtrl-icon{
	height:1.6em;
	width: 1.6em;
	margin:0.2em;
	cursor:pointer;
}
.kvpCtrl-barOut, .kvpCtrl-barIn{
	margin:0;
	padding:0;
	height:0.5em;
	border-radius:1em;
	cursor:pointer;
}
.kvpCtrl-barOut{
	position:relative;
	background-color:#777;
	overflow:hidden;
}
.kvpCtrl-barOut.kvpTime{
	line-height:normal;
	width:100%;
}
.kvpCtrl-barOut.kvpSound{
	width:4em;
}
.kvpCtrl-barIn{
	position:absolute;
	top:0;
	left:0;
	background-color:#00CCFF;
}
.kvpCtrl-barIn.kvpTime{
	width:0;
	z-index:1;
}
.kvpCtrl-barIn.kvpBuffer{
	width:0;
	background-color:#555;
}
.kvpCtrl-barIn.kvpSound{
	width:100%;
}
@keyframes opOn { from {opacity: 0;} to {opacity: 1;} }
@keyframes opOff { from {opacity: 1;} to {opacity: 0;} }
@-webkit-keyframes opOn { from {opacity: 0;} to {opacity: 1;} }
@-webkit-keyframes opOff { from {opacity: 1;} to {opacity: 0;} }
@-moz-keyframes opOn { from {opacity: 0;} to {opacity: 1;} }
@-moz-keyframes opOff { from {opacity: 1;} to {opacity: 0;} }
@-o-keyframes opOn { from {opacity: 0;} to {opacity: 1;} }
@-o-keyframes opOff { from {opacity: 1;} to {opacity: 0;} }
@-ms-keyframes opOn { from {opacity: 0;} to {opacity: 1;} }
@-ms-keyframes opOff { from {opacity: 1;} to {opacity: 0;} }
@-khtml-keyframes opOn { from {opacity: 0;} to {opacity: 1;} }
@-khtml-keyframes opOff { from {opacity: 1;} to {opacity: 0;} }
